/**/
.home-carefree p{
    margin-bottom: 15px!important;
    font-size: 15px!important;
    font-weight: 400;
    color: #0a0a0a!important;
}
.home-carefree h1{
    margin-bottom: 15px!important;
}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /**/
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.carousel-caption {
    position: absolute;
    top: 13%;
    left: 0%;
    right:0;
}

/**/
.screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /**/
}

.hm-social-icon {
    display: table;
    height: 190px;
}

.tw-api {
    padding: 0 30px;
    padding-left: 0;
}

/**/
/**/
/**/
p,h1,h2,h3,h4,h5,h6,ul,li,input,select,button {
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

body {
    font-size: 15px;
    font-family: font-family:'Raleway';
    line-height: 24px;
}

a,a:focus,a:hover {
    outline: none;
    text-decoration: none
}

input,textarea,submit,button,select,input:focus,textarea:focus,submit:focus,button:focus,select:focus {
    outline: none;
    border: none;
    border-radius: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none
}

.no-padding {
    padding: 0;
}

.container-fluid.main-header {
    background-color: #282828;
	padding: 0;
}

.social-menu ul li {
    display: inline-block;
    background-color: #ffad01;
    padding: 4px 0px;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
    margin-right: 4px;
}
.social-menu ul li:last-child {
margin-right:0px;	
	}
.social-menu ul li a {
    color: #282828;
}

.top-contact a {
    color: #fff;
}

.top-contact strong {
    color: #fff;
    padding-left: 5px;
}

.top-contact a:hover {
    color: #ffad01;
}

.top-contact i.fa {
    color: #ffad01;
}

.social-menu ul {
    text-align: right;
}

.email-s {
    border-left: 1px solid #fff;
    padding-left: 10px;
    margin-left: 6px;
}

.container.mobile-header {
    padding: 0;
}

div#bs-example-navbar-collapse-1 {
    padding: 0;
}

.logo {
margin: 15px 0 8px;
}

.logo a {
    
    display: inline-block;
   
}

ul.nav.navbar-nav {
    margin-top: -1px;
    float: right;
}

.home-banner .section1 {
    height: 606px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    position: relative;
}

.banner-section .banner-content {
    float: right;
    display: table;
    height: 100%;
}

.item img
{
	width:100%;
}

.banner-content p {
    color: #fff;
    font-size: 16px;
    line-height: 27px;
}

button.request-btn {
    background-color: #ffad01;
    padding: 12px 35px;
    color: #fff;
    font-size: 21px;
    text-transform: uppercase;
    margin-top: 10px;
}

button.request-btn:hover {
    background-color: #fff;
    color: #ffad01;
}

.banner-section.overlay {
    background-color: rgba(0,0,0,0.7);
    height: 606px;
    position: absolute;
    width: 100%;
}

.content-area {
    display: table-cell;
    vertical-align: middle;
    padding: 0 25px;
}

.video-banner.overlay {
    background-color: rgba(0,0,0,0.3);
    height: 606px;
    position: absolute;
    width: 100%;
}

.video-btn {
    display: table;
    height: 100%;
    width: 100%;
}

.video-btn-mid {
    display: table-cell;
    vertical-align: middle;
}

img.video-icon {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

.container-fluid.home-carefree {
    background: #f4f3f2;
    padding: 25px 0px;
}

.home-carefree h4 {
    color: #0a0a0a;
    font-weight: 500;
    font-size: 24px;
}

.home-carefree p {
    color: #555;
    font-size: 16px;
    line-height: 30px;
}

.home-about-us .box-wrapper {
    height: 393px;
    max-width: 272px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 24px;
}

.box-content {
    background-color: #ffad01;
    text-align: center;
    font-weight: 500;
    display: table;
    height: 85px;
    font-size: 13px;
    line-height: 20px;
    width: 100%;
}

.home-about-us .box-wrapper:last-child {
    margin-right: 0px;
}

.box-text {
    display: table-cell;
    vertical-align: middle;
}

.home-about-us h2 {
    font-size: 42px;
    font-weight: 700;
    color: #ffad01;
    text-align: center;
}

.home-about-us h5 {
    font-size: 17px;
    font-weight: 600;
    color: #0a0a0a;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 0;
}

.home-about-us p {
    font-size: 15px;
    font-weight: 400;
    color: #0a0a0a;
    text-align: center;
}

.btn-about-us {
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: #ffad01;
    padding: 10px 20px;
    display: block;
    margin: 50px auto 0px;
    ;border: 1px solid #ffad01;
}

.btn-about-us:hover {
    color: #ffad01;
    background-color: #fff;
    border: 1px solid #ffad01;
}

.container-fluid.home-about-us {
    padding: 4% 0;
}

.about-text {
    padding: 5% 0 2%;
}

.blog-news h4 {
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}

/**/
.mobile-menu {
    display: none
}

.navbar-brand {
    display: none
}

.nav.navbar-nav>li>a {
    color: #000;
    padding: 62px 12px 28px;
    font-weight: 700;
    text-transform: uppercase;
}

.top-header {
    padding: 14px 0;
}

.top-contact {
    padding-top: 6px;
}

.top-header>div {
    padding: 0;
}

.main-nav {
    float: none;
}

.top-phone a {
    color: #0b9fe3;
}

.nav.navbar-nav>li>a:hover,.nav.navbar-nav>li>a:focus {
    background-color: transparent
}

.navbar-nav>li:hover {
    background-color: #ffad01;
}

.navbar-nav>li:hover>a {
    color: #fff
}

/**/
/**/
/**/
/**/
.contact-cta p {
    color: #fff;
    font-size: 24px;
}

.contact-cta {
    background-color: #2a6aa4;
    height: 120px;
    display: table;
    width: 100%;
    padding: 0
}

.contact-cta-text,.contact-cta-button {
    height: 120px;
    display: table;
    padding: 0;
}

.contact-cta-text {
    width: 87%;
}

.contact-cta-text a {
    color: #009de1;
}

.contact-cta-button {
    width: 13%;
}

.contact-cta-text p {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}

.contact-cta-button a {
    vertical-align: middle;
    max-width: 155px;
    width: 100%;
    background-color: #fff;
    height: 50px;
    display: block;
    border-radius: 5px;
    line-height: 50px;
    text-align: center;
    color: 030304;
    margin: 35px 0;
    float: right;
}

.contact-cta-button a:hover {
    background-color: #009de1;
    color: #fff;
}

/**/
/**/
.wat-we-do {
    padding: 4% 0 6%;
}

.ul.nav.navbar-nav {
    margin-top: -1px;
}

h3 {
    font-size: 33px;
    color: #000;
    font-weight: 700;
    line-height: 40px;
}

h2 {
    font-size: 55px;
    display: block;
    line-height: 60px;
    color: #fff;
    font-weight: 700;
}
.bannerh2 {
    font-size: 40px;
    display: block;
    line-height: 60px;
    color: #fff;
    font-weight: 700;
}

.carousel-control.left,.carousel-control.right {
    background-image: none;
    text-shadow: none;
    color: #9a9a9a;
    opacity: 1;
    font-size: 65px;
}

.wat-we-do {
    background-image: url('../img/what-we-do.png');
    background-repeat: no-repeat;
    background-size: cover;
}

#wat-we-do-img ul,#wat-we-do-img p {
    /**/
}

#wat-we-do-img ul li {
    display: inline-block;
    margin: 0 0px;
    vertical-align: middle;
    width: 12.2%;
    height: 259px;
}

#wat-we-do-img p {
    color: #a4a5a5;
    padding-top: 20px;
}

#wat-we-do-img ul {
    margin-top: 20px;
    width: 95%;
    margin: auto;
}

.carousel-control i {
    position: absolute;
    margin: auto;
    height: 65px;
    width: 25px;
    top: 0;
    bottom: 0;
}

.wat-we-do p {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    padding: 10px 0;
}

div#wat-we-do-img {
    margin-top: 3%;
    padding: 0 3%;
    position: relative;
}

.container-fluid.wat-we-do h3 {
    color: #ffad01;
    text-transform: uppercase;
}

.blog-news-wrp {
    background-image: url('../img/blog-bg.png');
    background-repeat: repeat;
    padding: 3% 0 5%;
}

.blog-news .carousel-caption {
    left: 0;
    right: 0;
    background: #202020;
    bottom: 0;
    padding: 25px 0px;
	top:229px;
}

.blog-news span.date {
    background: #ffad01;
    padding: 4px 5px;
    border-radius: 4px;
    margin: 0 12px 0 20px;
    max-width: 80px;
}

.blog-news .blog-text {
    margin: 0 35px 0 0px;
    text-align: left;
    color: #acacac;
    font-size: 14px;
    font-weight: 500;
}

.blog-news .blog-text b {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}

.blog-news .item img {
    width: 100%;
}

.blog-news .carousel-indicators {
    bottom: -30px;
    width: 100%;
    margin: auto;
    left: 0;
}

.carousel-indicators li {
    border: 1px solid #ffad01;
}

.carousel-indicators .active {
    background-color: #ffad01;
}

#testimonial .carousel-control.left,#testimonial .carousel-control.right {
    background-color: #ffad01;
    text-shadow: none;
    color: #fff;
    opacity: 1;
    font-size: 27px;
    width: 30px;
    display: inline-block;
    height: 30px;
}

#testimonial .carousel-control.left:hover,#testimonial .carousel-control.right:hover {
    background-color: #000;
}

#testimonial .carousel-control {
    position: relative;
}

#testimonial .carousel-control i {
    position: absolute;
    margin: auto;
    height: auto;
    width: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

span.testimonial-b {
    color: #ffad01;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    margin: 9px 0;
    display: block;
}

.testimonial-text p {
    font-size: 15px;
    font-weight: 500;
    color: #202020;
    font-style: italic;
    margin: 0px 0 2px;
    line-height: 21px;
    padding-left: 26px;
}

.blog-news {
    width: 48%;
}

.blog-news.testimonial-wrap {
    width: 48%;
}

.testimonial-wrap hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px dashed #707070;
}

/**/
.navbar-nav>li:hover,.navbar-nav>li,.client-key:hover,.client-key,.client-key:hover a:before,.client-key a:before,.play-button a:hover,.play-button a,.video-tab-img:hover:before,.video-tab-img:before,.hm-contact-submit input:hover,.hm-contact-submit input,.hm-service-box a:hover,.hm-service-box a,.hm-service-box:hover img,.hm-service-box img,.hm-offer-img:hover:before,.hm-offer-img:before,.contact-cta-button a:hover,.contact-cta-button a,.latest-news-box:hover .latest-news-img:before,.latest-news-img:before,.latest-news-box:hover a.latest-read:before,.latest-news-box:hover a.latest-comment:before,a.latest-comment:before,a.latest-read:before,.hm-social-icon ul li:hover,.hm-social-icon ul li,.api-icons a:hover,.api-icons a,.newsletter button:hover,.newsletter button,.footer-col3 ul li:hover,.footer-col3 ul li,.contact-form-submit input:hover,.contact-form-submit input,.feature-box a:hover,.feature-box a,.feature-box:hover:before,.feature-box:before,.cv-block input:hover,.cv-block input,.service-brief a:hover,.service-brief a,.service-brief:before,.service-brief:hover:before,.back-button:hover,.back-button,.button-options a.buy-button:hover,.button-options a.view-button:hover,.button-options a.buy-button,.button-options a.view-button,.course-box:hover:before,.course-box:before,a.red-button:hover,a.green-button:hover,a.red-button,a.green-button,a.green-button:hover:before,a.green-button:before {
    transition: ease .4s;
    -webkit-transition: ease .4s;
    -moz-transition: ease .4s;
    -ms-transition: ease .4s;
    -o-transition: ease .4s
}

/**/
.container-fluid.CTA {
    background: #ffad01;
    padding: 3% 0;
}

.cta-text h3 {
    font-size: 29px;
    font-weight: 600;
}

button.CTA-BTN {
    background: transparent;
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    border: 1px solid #fff;
    padding: 10px 30px;
}

button.CTA-BTN:hover {
    background: #fff;
    color: #ffad01;
}

button.CTA-BTN :hover {
    background: #fff;
    color: #ffad01;
}

.container-fluid.footer {
    background: #eaeaea;
    padding: 4% 0;
}

.footer h5 {
    font-size: 21px;
    font-weight: 700;
    color: #292929;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.footer a {
    color: #1b1a1a;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
}

.footer a:hover {
    color: #ffad01;
}

.footer li {
    padding-bottom: 8px;
}

.footer1 p {
    padding-bottom: 5px;
}

.footer1 img {
    padding-bottom: 8px;
}

.Bottom-Footer {
    background: #292929;
    padding: 1% 0;
}

.copytext p {
    font-size: 12px;
    color: #fff;
    font-weight: 500;
}

.footer-social {
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    text-align: right;
}

.footer-social a {
    width: 25px;
    height: 25px;
    background: #7c7676;
    color: #fff;
    display: inline-block;
    border-radius: 100%;
    text-align: center;
    margin-right: 2px;
}

.footer-social a:hover {
    background: #ffad01;
}

.social-menu ul li:hover {
    background: #fff;
}

.twitter i.fa {
    color: #ffad01;
}

.twitter p {
    font-size: 13px;
    font-weight: 500;
    color: #1b1a1a;
}

p.tweets-month {
    color: #a4a3a2;
    margin: 3px 0;
}

.twitter {
    margin-bottom: 15px;
}

/**/
.container-fluid.about-us-wrapper {
    padding: 4% 0 6%;
}

.header-banner {
    height: 200px;
    background-size: cover;
}

.abt-img {
    height: 454px;
    background-repeat: no-repeat;
    background-position: center center;
}

.abt-overlay {
    height: 200px;
    background: rgba(0,0,0,0.7);
    position: absolute;
    width: 100%;
}

.header-banner .title-div {
    display: table;
    height: 200px;
    position: absolute;
    width: 100%;
}

.header-banner .title {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.title-div h3 {
    font-size: 55px;
}

.abt-content-area h3 {
    font-size: 42px;
    color: #333333;
    font-weight: 700;
}
.abt-content-area h2 {
    font-size: 42px;
    color: #333333;
    font-weight: 700;
}

.abt-content-area h5 {
    color: #0a0a0a;
    font-size: 17px;
    font-weight: 600;
    margin: 10px 0;
    line-height: 21px;
}

.abt-content-area p {
    font-size: 15px;
    color: #0a0a0a;
    line-height: 24px;
    margin-bottom: 16px;
}

.abt-text h4 {
    font-size: 24px;
    color: #ffad01;
    font-weight: 700;
}

.abt-text {
    margin-top: 30px;
}

.abt-text ul li {
    background-image: url(../img/abt-list.png);
    background-repeat: no-repeat;
    padding: 5px 20px;
    background-position: left 12px;
}

.abt-text ul {
    margin: 20px 0;
}

/**/
.container-fluid.contact-us-wrapper {
    padding: 4% 0 6%;
}

.container-fluid.contact-us-wrapper h4 {
    font-weight: 600;
    font-size: 25px;
    color: #0a0a0a;
}

.contact-detail {
    margin-top: 5%;
}

.address-wrp h5 {
    color: #080000;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.address-wrp .address {
    background-image: url(../img/location-iconb.png);
    background-repeat: no-repeat;
    padding: 5px 65px;
    background-position: left 4px;
    margin-bottom: 10px;
}

.address-wrp .number {
    background-image: url(../img/tel-iconb.png);
    background-repeat: no-repeat;
    padding: 5px 65px;
    background-position: left 4px;
    margin-bottom: 10px;
}

.address-wrp .email_address {
    background-image: url(../img/email-iconb.png);
    background-repeat: no-repeat;
    padding: 5px 65px;
    background-position: left 4px;
    margin-bottom: 10px;
}

.address-wrp p,.address-wrp a {
    color: #7d7d7d;
    font-size: 15px;
}

.address-wrp a:hover {
    color: #ffad01;
}

.contact-wrp input.form-control {
    background: #f5f5f5;
    height: 45px;
    padding: 10px 15px;
    box-shadow: none;
    border: 1px solid #e9e9e9;
    border-radius: 0px;
}

.contact-wrp .form-group label {
    font-size: 15px;
    color: #8e8e8e;
    font-weight: 400;
}

.contact-wrp textarea {
    height: 150px!important;
    background: #f5f5f5;
    padding: 10px 15px;
    box-shadow: none;
    border: 1px solid #e9e9e9;
    border-radius: 0px;
}

.contact-wrp .btn.btn-default {
    background: #22439b;
    border: none;
    color: #fff;
    font-size: 23px;
    font-weight: 700;
    padding: 8px 40px;
    border-radius: 0px;
    border: 1px solid #22439b;
}
.contact-wrp .btn.btn-default:hover{background:#fff; color:#22439b;}
.Equipment-img {
    max-width: 31%;
    width: 100%;
}

.Equipment-img li {
    display: inline-block;
    width: 32%;
    background: #ebebeb;
}

.Equipment-detail {
    border-bottom: 1px solid #d7d7d7;
    padding: 4% 0;
}

.Equipment-detail:last-child {
    border-bottom: none;
}

.Equipment-wrp h4 {
    font-size: 24px;
    font-weight: 700;
    color: #333333;
}

.Equipment-wrp p {
    font-size: 14px;
    font-weight: 500;
    color: #717171;
    line-height: 30px;
    margin: 15px 0;
}

.Equipment-wrp ul {
    margin-left: 18px;
}

.Equipment-wrp ul li {
    font-size: 14px;
    font-weight: 500;
    color: #717171;
    line-height: 27px;
    list-style: disc;
}

.machine .Equipment-img img {
    padding: 10px;
}

.machine .Equipment-wrp h4 {
    font-size: 24px;
    font-weight: 700;
    color: #ffad01;
}

.machine .Equipment-wrp p {
    font-size: 14px;
    font-weight: 500;
    color: #717171;
    line-height: 30px;
    margin: 15px 0;
}

.machine .Equipment-wrp ul {
    margin-left: 18px;
}

.machine .Equipment-wrp ul li {
    font-size: 14px;
    font-weight: 500;
    color: #717171;
    line-height: 27px;
    list-style: disc;
}

.product-wrapper {
    padding: 4% 0;
}

.product-content h3 {
    color: #333333;
    font-size: 24px;
    font-weight: 700;
}
.product-content h2 {
    color: #333333;
    font-size: 24px;
    font-weight: 700;
}

.product-content h5 {
    font-weight: 400;
    font-size: 17px;
    color: #0a0a0a;
    margin: 4px 0 0px;
    line-height: 20px;
}

.product-content h6 {
    color: #ffad01;
    font-size: 19px;
    font-weight: 700;
    margin-top: 20px;
}

.product-content p {
    color: #0a0a0a;
    font-size: 15px;
    line-height: 28px;
}

.product-table {
    background: #ebebeb;
    padding: 4% 0;
}

.offers {
    padding: 1% 0 1%;
}

.offers h4 {
    font-size: 24px;
    color: #333333;
    margin: 2.5% 0;
}
.offers h2 {
    font-size: 24px;
    color: #333333;
    margin: 2.5% 0;
font-weight:300;
}

.offers-logo {
    width: 15%;
    height: 112px;
    border: 1px solid #ebebeb;
    margin: 0.7% 1.2% 0.7% 0%;
    display: table;
}

.logo-img {
    display: table-cell;
    vertical-align: middle;
}

.logo-img img {
    margin: auto;
}

.product-table h2 {
    background: #282828;
    padding: 12px;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}

.product-table table {
    background: #fff;
}

.product-table table th {
    background: #ffad01;
}

.product-table .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 1px solid #ffad01;
    border-right: 2px solid #282828;
    padding: 8px 12px;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 700;
}

.product-table .table>thead>tr>th:last-child {
    border-right: none;
}

.product-table .table>thead>tr>td,.product-table .table>tbody>tr>td,.product-table .table>tfoot>tr>td {
    padding: 8px 12px;
    vertical-align: middle;
    border-top: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    font-size: 13px;
    font-weight: 600;
    color: #060606;
}

.product-text p {
    font-size: 15px;
    font-weight: 600;
    color: #0a0a0a;
}

.product-text {
    padding: 1% 0;
}

.testimonial-wrap a {
    background-color: #ffad01;
    text-shadow: none;
    color: #fff;
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
}

.testimonial-wrap a.bx-prev:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f104";
    font-size: 28px;
}

.testimonial-wrap a.bx-next:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    font-size: 28px;
}

.testimonial-wrap a:hover {
    background: #000;
}

#wat-we-do-img .center {
    position: absolute;
    top: 38%;
    width: 100%;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

#wat-we-do-img .bx-wrapper {
    position: relative;
}

#wat-we-do-img a {
    text-shadow: none;
    color: #fff;
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
}

#wat-we-do-img a#prev {
    position: absolute;
    left: 0;
}

#wat-we-do-img a#next {
    position: absolute;
    right: 0;
}

#wat-we-do-img a#prev:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f104";
    color: #9a9a9a;
    font-size: 65px;
}

#wat-we-do-img a#next:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    color: #9a9a9a;
    font-size: 65px;
}

.testimonial-text {
    position: relative;
}

span.quotes {
    color: #ffad01;
    font-size: 70px;
    top: 20px;
    display: inherit;
}

span.quotes.left {
    position: absolute;
}

.orange {
    background: #ffefcc;
}
.lastone_footer {
    padding: 10px 0;
    margin: 0px;
}
.last_footer_tags {text-align: center;}
.last_footer_tags span a:hover {color:#ffad01 !important;}
div.wpcf7-validation-errors {border: 0 !important;text-align: center;  color: red;
}

.title-div h1{
    color: #fff;
    font-size: 55px;
    font-weight: 700;
    line-height: 40px;
}

.home-carefree ul {
    margin-left: 4%;
    margin-bottom:15px;
}

.home-carefree li{
    list-style-type: disc;
    font-size: 15px;
    font-weight: 400;
    color: #0a0a0a!important;
}

/*.myh2 {color: #333333;font-size: 24px;font-weight: 700;} */
.myh2 {color: #000;font-size: 24px;font-weight: 700;line-height: 40px !important;}


.navbar-nav>li ul.sub-menu {
    position: absolute;
    z-index: 999;
    background: #21429a;
    width: 380px;
    top: 93px;
    padding: 8px 0px;
    display: none;
}
.navbar-nav>li:hover ul.sub-menu {
    display: block;
}
.navbar-nav>li ul.sub-menu li a {
    padding: 0px 29px 0px 20px;
    color: #000;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    white-space: nowrap;
}

.navbar-nav>li ul.sub-menu li {
    padding: 14px 0px;
}
.navbar-nav>li ul.sub-menu li a :hover {
    color: #fff;
}
.navbar-nav>li ul.sub-menu li a:hover {
    color: #fff;
}
.banner_content {position: relative;float: right;width: 600px;}


    h1.blog_title{color: #337ab7;
    font-size: 28px;
    padding: 30px 0 30px 0px;
    text-transform: capitalize;}

.content_container h3{ padding: 72px 0 23px 0; text-transform:capitalize;}3

.wpsisac-slick-carousal.design-6 .slick-image-slide img {  min-height: 300px;}

.col-md-5.col-sm-12.col-xs-12.ice-img-carousel{ padding-top:35px;}

.no-padding.Equipment-wrp.newpost img { height:270px;}

.no-padding.Equipment-wrp.newpost h3 { font-size:25px;}

.col-sm-6.col-xs-12.no-padding.Equipment-wrp newpost{padding: 0 30px 0 0px; float:left !important;}

.container-fluid.wat-we-do span { text-transform: uppercase; color: #22439b; font-size: 33px; font-weight: 700; line-height: 40px;}

.cta-text span { font-size: 29px; font-weight: 600; color: #fff; line-height: 40px; }

.wpcf7-form-control.wpcf7-textarea.form-controlfooter-msg{width: 100%; height: 80px; border-radius: 2px; padding:10px 0 0 15px; }

.foo_form{ color:#fff;}

.form-group.foot_left{}

.wpcf7-form-control.wpcf7-submit.btn.btn-defaultfoot{ float:right;}

.col-md-3.col-sm-6.heading{ max-width:290px;}

.heading h2{ font-size:17px;}

.box-content.boxes{}


.wpcf7-form-control.wpcf7-textarea.form-controlfooter-msg {
    border:1px solid #000 !important;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-defaultfoot{ color:#fff;}